CREATE TABLE `ali` (
  `TOTAL_HIT` int(11) NOT NULL default '0',
  `ALI` mediumtext,
  PRIMARY KEY  (`TOTAL_HIT`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `bl` (
  `TOTAL_HIT` int(11) NOT NULL default '0',
  `QUERY` int(11) default NULL,
  `HIT` int(11) default NULL,
  `HSP` int(11) default NULL,
  `Q_TITLE` text,
  `GI` tinytext,
  `S_TITLE` text,
  `L_Q` int(11) default NULL,
  `L_S` int(11) default NULL,
  `SIZE_ALI` int(11) default NULL,
  `POURC_Q` double default NULL,
  `POURC_S` double default NULL,
  `Q_START` int(11) default NULL,
  `Q_END` int(11) default NULL,
  `S_START` int(11) default NULL,
  `S_END` int(11) default NULL,
  `SCORE` int(11) default NULL,
  `BIT_SCORE` double default NULL,
  `E_VALUE` double default NULL,
  `IDENTITY` int(11) default NULL,
  `POUR_IDENT` double default NULL,
  `POSITIVE` int(11) default NULL,
  `POUR_POSITIVE` double default NULL,
  `GAPS` int(11) default NULL,
  `POUR_GAPS` double default NULL,
  `QGAPS` int(11) default NULL,
  `SGAPS` int(11) default NULL,
  `QFRAME` int(11) default NULL,
  `SFRAME` int(11) default NULL,
  `ITERATION` int(11) default NULL,
  `COMMENTS` text,
  PRIMARY KEY  (`TOTAL_HIT`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `bl_filter` (
  `TOTAL_HIT` int(11) NOT NULL default '0',
  `QUERY` int(11) default NULL,
  `HIT` int(11) default NULL,
  `HSP` int(11) default NULL,
  `Q_TITLE` text,
  `GI` tinytext,
  `S_TITLE` text,
  `L_Q` int(11) default NULL,
  `L_S` int(11) default NULL,
  `SIZE_ALI` int(11) default NULL,
  `POURC_Q` double default NULL,
  `POURC_S` double default NULL,
  `Q_START` int(11) default NULL,
  `Q_END` int(11) default NULL,
  `S_START` int(11) default NULL,
  `S_END` int(11) default NULL,
  `SCORE` int(11) default NULL,
  `BIT_SCORE` double default NULL,
  `E_VALUE` double default NULL,
  `IDENTITY` int(11) default NULL,
  `POUR_IDENT` double default NULL,
  `POSITIVE` int(11) default NULL,
  `POUR_POSITIVE` double default NULL,
  `GAPS` int(11) default NULL,
  `POUR_GAPS` double default NULL,
  `QGAPS` int(11) default NULL,
  `SGAPS` int(11) default NULL,
  `QFRAME` int(11) default NULL,
  `SFRAME` int(11) default NULL,
  `ITERATION` int(11) default NULL,
  `COMMENTS` text,
  PRIMARY KEY  (`TOTAL_HIT`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `qseq` (
  `qseqID` int(11) NOT NULL auto_increment,
  `qdef` text,
  `seq` mediumtext,
  PRIMARY KEY  (`qseqID`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
